## gnome-console 42~beta

=== meson_options.txt ===
option('devel',
       type: 'boolean',
       value: false,
       description: 'Produce a parallel installable development build')

option('tests',
       type: 'boolean',
       value: false,
       description: 'Enable tests')

option('sassc',
       type: 'feature',
       value: 'auto',
       description: 'Rebuild styles using sassc')

option('nautilus',
       type: 'feature',
       value: 'auto',
       description: 'Nautilus plug-in')
