=== debian/control ===
Source: gnome-console
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 gsettings-desktop-schemas-dev (>= 0.1.0),
 libglib2.0-dev (>= 2.66.0),
 libgtop2-dev,
 libgtk-3-dev (>= 3.24.0),
 libhandy-1-dev (>= 1.5.0),
 libnautilus-extension-dev,
 libpcre2-dev (>= 10.00),
 libvte-2.91-dev (>= 0.67),
 meson,
 sassc,
# Tests:
 appstream-util <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://gitlab.gnome.org/GNOME/console
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/gnome-console
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/gnome-console.git
Rules-Requires-Root: no

Package: gnome-console
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas (>= 0.1.0),
Replaces: kgx (<< 42~beta~)
Breaks: kgx (<< 42~beta~)
Description: Simple user-friendly terminal emulator for the GNOME desktop
 Console is a simple terminal emulator for GNOME that adjusts nicely
 to small screen sizes and touch usage.

Package: nautilus-extension-gnome-console
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gnome-console (= ${binary:Version}),
Enhances: nautilus
Description: GNOME Console - Nautilus extension
 Console is a simple terminal emulator for GNOME that adjusts nicely
 to small screen sizes and touch usage.
 .
 This package contains the extension for Nautilus, the GNOME Files app.

Package: kgx
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 gnome-console,
Description: Simple terminal emulator (transitional package)
 This is a transitional package. It can safely be removed.
