## gnome-console 43~beta

=== debian/changelog ===
gnome-console (43~beta-0ubuntu1) kinetic; urgency=medium

  * New upstream release
    - Support Ctrl+PageUp/PageDown to switch tabs (LP: #1971508)
  * Build with gtk4 and libadwaita
  * Add proposed patch to allow terminal background to be customized with CSS
    Thanks Sergio Costas. LP: #1977769
  * Update new tab patch with latest version proposed upstream
  * Drop patches applied in new release
  * Drop obsolete nautilus-extension-gnome-console
    - This feature is built in to Nautilus 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 17:15:53 -0400

gnome-console (42~beta-2ubuntu1) kinetic; urgency=medium

  * debian/control: Recommend nautilus-extension-gnome-console
    (Closes: #1008833)
  * Cherry-pick patches to support x-terminal-emulator interface
  * Add debian/postinst & debian/prerm to register kgx as
    an x-terminal-emulator with priority 40 (Closes: #1008805) (LP: #1977767)
  * Add proposed patch to enable new tabs to open in current working directory.
    Thanks to Sergio Costas (Closes: #1008806) (LP: #1973825)
  * Explicitly opt in to Ubuntu language packs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Jul 2022 14:48:49 -0400

gnome-console (42~beta-2) unstable; urgency=medium

  * Source-only upload for allowing testing transition, no other change

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 17 Mar 2022 16:26:42 +0100
