=== debian/control ===
Source: gnome-console
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-sequence-translations,
 gsettings-desktop-schemas-dev (>= 0.1.0),
 libglib2.0-dev (>= 2.66.0),
 libgtop2-dev,
 libgtk-4-dev,
 libadwaita-1-dev (>= 1.2~beta),
 libpcre2-dev (>= 10.00),
 libvte-2.91-gtk4-dev (>= 0.69.91),
 meson,
 sassc,
# Tests:
 appstream-util <!nocheck>,
Standards-Version: 4.6.0
X-Ubuntu-Use-Langpack: yes
Homepage: https://gitlab.gnome.org/GNOME/console
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/gnome-console
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/gnome-console.git
Rules-Requires-Root: no

Package: gnome-console
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas (>= 0.1.0),
Replaces: kgx (<< 42~beta~)
Breaks: kgx (<< 42~beta~)
Description: Simple user-friendly terminal emulator for the GNOME desktop
 Console is a simple terminal emulator for GNOME that adjusts nicely
 to small screen sizes and touch usage.

Package: kgx
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 gnome-console,
Description: Simple terminal emulator (transitional package)
 This is a transitional package. It can safely be removed.
