## gnome-console 43.0

=== debian/changelog ===
gnome-console (43.0-2) unstable; urgency=medium

  * Build-Depend on dh-sequence-gnome & opt in to Ubuntu language packs
  * Update debian/gbp.conf, debian/watch, & DEB_LDFLAGS for team style

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2022 16:02:59 -0400

gnome-console (43.0-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/control: transfer package to the Debian GNOME team.
    This is now a core GNOME package, maintaining it within the GNOME team
    makes more sense.
  * d/control: update minimum glib version.
    Upstream now requires glib >= 2.72, let's reflect that.
  * d/patches: rebase on latest upstream version.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    * Build-Depends: Drop versioned constraint on gsettings-desktop-schemas-dev
      and libpcre2-dev.
    * gnome-console: Drop versioned constraint on gsettings-desktop-schemas in
      Depends.
    Changes-By: deb-scrub-obsolete

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 27 Sep 2022 10:11:11 +0200

gnome-console (43~beta-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream version
  * d/gbp.conf: improve for easing work with `gbp import-orig`
    By using `upstream-vcs-tag` instead of `upstream-tag` we can import
    upstream changes more easily, while still retaining the full git
    history.
  * d/control: update my email and bump Standards-Version.
    No other change needed, take this opportunity to sort build-deps.
  * d/gbp.conf: set `multimaint-merge` to true
  * d/control: drop obsolete build dependency
  * d/copyright: update for new upstream release

  [ Jeremy Bicha ]
  * debian/control: Recommend nautilus-extension-gnome-console
    (Closes: #1008833)
  * Add debian/postinst & debian/prerm to register kgx
    as an x-terminal-emulator with priority 40 (Closes: #1008805) (LP: #1977767)
  * Revert "debian/control: Recommend nautilus-extension-gnome-console"
    This reverts commit 06156a66d9799873e3235004b60cbd86f59e0a63.
  * Drop patch applied in new release
  * Build with gtk4 and libadwaita
  * Drop obsolete nautilus-extension-gnome-console

  [ James Tocknell ]
  * Add x-terminal-emulator to provides

  [ Sergio Costas Rodriguez ]
  * Add patch to open new tabs in the current working directory
    (Closes: #1008806) (LP: #1973825)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 09 Aug 2022 15:22:49 +0200
