=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-console
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Arnaud Ferraris <aferraris@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-sequence-gnome,
 gsettings-desktop-schemas-dev,
 libadwaita-1-dev (>= 1.2~beta),
 libglib2.0-dev (>= 2.72.0),
 libgtop2-dev,
 libgtk-4-dev,
 libpcre2-dev,
 libvte-2.91-gtk4-dev (>= 0.69.91),
 meson,
# Tests:
 appstream-util <!nocheck>,
Standards-Version: 4.6.1
X-Ubuntu-Use-Langpack: yes
Homepage: https://gitlab.gnome.org/GNOME/console
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-console
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-console.git
Rules-Requires-Root: no

Package: gnome-console
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas,
Provides: x-terminal-emulator
Replaces: kgx (<< 42~beta~)
Breaks: kgx (<< 42~beta~)
Description: Simple user-friendly terminal emulator for the GNOME desktop
 Console is a simple terminal emulator for GNOME that adjusts nicely
 to small screen sizes and touch usage.

Package: kgx
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 gnome-console,
Description: Simple terminal emulator (transitional package)
 This is a transitional package. It can safely be removed.
