## gnome-console 44~beta

=== debian/changelog ===
gnome-console (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.3~alpha
  * Refresh patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 10:10:21 -0500
