## gnome-console 44.0

=== debian/changelog ===
gnome-console (44.0-2ubuntu1) mantic; urgency=medium

  * Add patch to set background to Ubuntu purple (LP: #1977769)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 22:49:54 -0400

gnome-console (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:59:44 -0400

gnome-console (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:29:21 -0400
