=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Source: gnome-console
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Arnaud Ferraris <aferraris@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,
  dh-sequence-gnome,
  gsettings-desktop-schemas-dev,
- libadwaita-1-dev (>= 1.2~beta),
+ libadwaita-1-dev (>= 1.3~alpha),
  libglib2.0-dev (>= 2.72.0),
  libgtop2-dev,
  libgtk-4-dev,
@@ -21,7 +22,7 @@
  meson,
 # Tests:
  appstream-util <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://gitlab.gnome.org/GNOME/console
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-console
