## gnome-console 45~beta

=== debian/changelog ===
gnome-console (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4, glib, and libadwaita
  * Add patch to set background to purple on Ubuntu (LP: #1977769)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 22:56:59 -0400
