=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Source: gnome-console
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,
  dh-sequence-gnome,
  gsettings-desktop-schemas-dev,
- libadwaita-1-dev (>= 1.3~alpha),
- libglib2.0-dev (>= 2.72.0),
+ libadwaita-1-dev (>= 1.4~beta),
+ libglib2.0-dev (>= 2.76.0),
  libgtop2-dev,
- libgtk-4-dev,
+ libgtk-4-dev (>= 4.10.5),
  libpcre2-dev,
  libvte-2.91-gtk4-dev (>= 0.69.91),
  meson,
