## gnome-console 45.0

=== debian/changelog ===
gnome-console (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.12.2
  * Drop 2 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Sep 2023 10:37:11 -0400

gnome-console (45~beta-2) unstable; urgency=medium

  * Cherry-pick patch to fix Open/Copy Link showing too often
  * Cherry-pick another regression fix
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 19:20:06 -0400
