=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libadwaita-1-dev (>= 1.4~beta),
  libglib2.0-dev (>= 2.76.0),
  libgtop2-dev,
- libgtk-4-dev (>= 4.10.5),
+ libgtk-4-dev (>= 4.12.2),
  libpcre2-dev,
  libvte-2.91-gtk4-dev (>= 0.69.91),
  meson,
