## gnome-console 46.0

=== debian/changelog ===
gnome-console (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:06:17 +0000

gnome-console (46.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:48:26 -0400

gnome-console (46~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum VTE to 0.75.1
  * Stop using debian/control.in and dh_gnome_clean
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Mar 2024 11:41:19 -0500
