=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-console
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -17,13 +14,13 @@
  libgtop2-dev,
  libgtk-4-dev (>= 4.12.2),
  libpcre2-dev,
- libvte-2.91-gtk4-dev (>= 0.69.91),
+ libvte-2.91-gtk4-dev (>= 0.75.1),
  meson,
 # Tests:
  appstream-util <!nocheck>,
 Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
-Homepage: https://gitlab.gnome.org/GNOME/console
+Homepage: https://apps.gnome.org/Console/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-console
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-console.git
 Rules-Requires-Root: no
