=== debian/tests/control ===
Test-Command: /usr/bin/kgx --version
Restrictions: superficial
Depends: gnome-console
