## gnome-console 47.1

=== debian/changelog ===
gnome-console (47.1-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Dec 2024 16:07:13 -0500

gnome-console (47.1-2) experimental; urgency=medium

  * debian/README.source: update branch name & don't recommend pbuilder
  * Remove obsolete kgx transitional package and Breaks/Replaces
  * Cherry-pick patches to fix compatibility with gtk 4.17

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Dec 2024 21:31:17 -0500

gnome-console (47.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Update dependencies
  * d/copyright: Update
  * d/p/Open-new-tabs-in-the-current-folder.patch:
    Drop patch to open new tabs in the current directory for now.
    This requires non-trivial rebasing, and has been rejected upstream;
    upstream's position is that distros should provide a way to source
    /etc/profile.d/vte-2.91.sh for each new interactive shell, either
    by sourcing /etc/profile.d in interactive shells (like Fedora does)
    or by having some other integration mechanism for interactive shells,
    like adding bashrc.d (#675008, #894999) and zshrc.d (#776663).
  * d/gnome-console.README.Debian:
    Describe how to make new tabs keep working directory
  * Rename maintainer scripts to debian/gnome-console.*.
    This makes it clearer that they are specific to one binary package.

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Oct 2024 10:17:22 +0000

gnome-console (46.0-2) unstable; urgency=medium

  * Bump minimum glib, gtk4, and vte2.91
  * Bump Standards Version to 4.7.0
  * Stop using dh-sequence-gnome
  * Remove Ubuntu purple background patch because gnome-console
    won't be Ubuntu's default terminal, but maybe ptyxis will be
    eventually (LP: #2036353, #2039616)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 11:30:37 -0400
