## gnome-console 48~rc

=== debian/changelog ===
gnome-console (48~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 20:26:43 -0400
