=== debian/control ===
Source: gnome-console
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Arnaud Ferraris <aferraris@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 gsettings-desktop-schemas-dev,
 libadwaita-1-dev (>= 1.6~beta),
 libglib2.0-dev (>= 2.80.0),
 libgtop2-dev,
 libgtk-4-dev (>= 4.14),
 libpcre2-dev,
 libvte-2.91-gtk4-dev (>= 0.77.0),
 meson,
# Tests:
 appstream <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://apps.gnome.org/Console/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-console
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-console.git
Rules-Requires-Root: no

Package: gnome-console
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas,
Provides: x-terminal-emulator, kgx (= ${binary:Version})
Description: Simple user-friendly terminal emulator for the GNOME desktop
 Console is a simple terminal emulator for GNOME that adjusts nicely
 to small screen sizes and touch usage.
