## gnome-console 49.0

=== debian/changelog ===
gnome-console (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4 & libadwaita
  * Run build tests with dbus & xvfb
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 16:50:04 -0400
