## gnome-console 49.1

=== debian/changelog ===
gnome-console (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 10:55:48 -0400
