=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,5 @@
 	dh_auto_configure -- $(MESON_OPTS) \
 		-Dauto_features=enabled
 
-override_dh_gnome_clean:
+override_dh_auto_test:
+	dbus-run-session -- xvfb-run -a dh_auto_test
