## gnome-console 49.2

=== debian/changelog ===
gnome-console (49.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Dec 2025 10:51:17 -0500

gnome-console (49.1-3) unstable; urgency=medium

  * Add Build-Depends: libxml2-utils for xmllint
  * Remove unnecessary direct Build-Depends: dbus-daemon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Dec 2025 22:08:17 -0500

gnome-console (49.1-2) unstable; urgency=medium

  * Replace Build-Depends: dbus with dbus-daemon (Closes: #1122599)
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Dec 2025 14:41:44 -0500
