=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: gnome-console
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  appstream <!nocheck>,
- dbus <!nocheck>,
  desktop-file-utils,
  gsettings-desktop-schemas-dev,
  libadwaita-1-dev (>= 1.8~alpha),
@@ -15,10 +13,11 @@
  libgtop2-dev,
  libpcre2-dev,
  libvte-2.91-gtk4-dev (>= 0.77.0),
+ libxml2-utils,
  meson,
  xauth <!nocheck>,
  xvfb <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://apps.gnome.org/Console/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-console
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-console.git
