=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Dtests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),false,true) \

override_dh_auto_test:
	dbus-run-session -- xvfb-run -a dh_auto_test
